/* CSS spécifique à la page services-impression-3d */

.p-brs519 .pagelayer-col-holder{padding: 10px}
.p-brs519 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-brs519 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-brs519 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-brs519 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-brs519 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-brs519{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-6zw1036{align-content: center !important}
.p-6zw1036 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-6zw1036 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-72k4787 .pagelayer-image-holder{text-align: center}
.p-72k4787 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-72k4787 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-72k4787 .pagelayer-image-caption{color: #0986c0}
.p-72k4787 img{width:100%}

.p-aoa6853{align-content: center !important}
.p-aoa6853 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-aoa6853 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-nog1116 .pagelayer-col-holder{padding: 10px}
.p-nog1116 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-nog1116 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-nog1116 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-nog1116 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-nog1116 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-nog1116{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-drp8499{align-content: center !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.p-drp8499 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 10px}
.p-drp8499 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-ymg3505{align-content: center !important}
.p-ymg3505 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-ymg3505 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-t0t9541 .pagelayer-image-holder{text-align: center}
.p-t0t9541 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-t0t9541 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-t0t9541 .pagelayer-image-caption{color: #0986c0}
.p-t0t9541 img{width:100%}

.p-wam6260 .pagelayer-col-holder{padding: 10px}
.p-wam6260 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-wam6260 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-wam6260 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-wam6260 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-wam6260 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-wam6260{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-itw3999{align-content: center !important}
.p-itw3999 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-itw3999 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-aze3874 .pagelayer-image-holder{text-align: center}
.p-aze3874 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-aze3874 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-aze3874 .pagelayer-image-caption{color: #0986c0}
.p-aze3874 img{width:100%}

.p-ddv5477{align-content: center !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.p-ddv5477 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 10px}
.p-ddv5477 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-9te3622 .pagelayer-col-holder{padding: 10px}
.p-9te3622 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-9te3622 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-9te3622 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-9te3622 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-9te3622 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-9te3622{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-bux1933{align-content: center !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.p-bux1933 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 10px}
.p-bux1933 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-edi190{align-content: center !important}
.p-edi190 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-edi190 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-8dx1310 .pagelayer-image-holder{text-align: center}
.p-8dx1310 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-8dx1310 img{max-width: 60%}
.p-8dx1310 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-8dx1310 .pagelayer-image-caption{color: #0986c0}
.p-8dx1310 img{width:100%}

